#funding-database-landing-feed-container{
	border-top: 1px dashed #535554;
	padding: 45px 0 0 0;
}
#funding-database-landing-feed-container h1{
	color: #393939;
	margin-bottom: 45px;
}
#funding-database-landing-feed-container ul{
	list-style: none;
	padding: 0;
}
#funding-database-landing-feed-container ul li{

}
#funding-database-landing-feed-container ul li a{
	color: #393939;
}